Debian Bug report logs - #686000
RFH: zalign -- <missing description>

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steffen Möller <steffen_moeller@gmx.de>

Date: Mon, 27 Aug 2012 14:03:01 UTC

Severity: normal

Fixed in version zalign/0.9.1-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#686000; Package wnpp. (Mon, 27 Aug 2012 14:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steffen Möller <steffen_moeller@gmx.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 27 Aug 2012 14:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Möller <steffen_moeller@gmx.de>
To: submit@bugs.debian.org
Subject: RFH: zalign
Date: Mon, 27 Aug 2012 16:00:16 +0200
Package: wnpp
Severity: normal

Hello,

I have prepared a package for zalign

Description: parallel local alignment of biological sequences
 zAlign is a local sequence aligner, especially intended for use with
 large biological DNA sequences, with more than 1Mbp (Millions of base
 pairs). It uses the Smith-Waterman exact algorithm with affine gap cost
 function to perform this task.
 .
 zAlign can be used both in distributed (clusters, for
 example) or standalone environments. Currently it has
 been tested on Linux and Sun Solaris, using both the MPICH
 (http://www.mcs.anl.gov/research/projects/mpi/mpich1/) and OpenMPI
 (http://www.open-mpi.org/) implementations. Ports for other Unix-like
 environments are highly considered.

in some still rudimentary way, just for local needs. If anybody felt
like improving packaging so it can be uploaded to the distribution,
this would be excellent. I am around for mentoring. Build instructions
are placed with Debian Med at
 
http://anonscm.debian.org/viewvc/debian-med/trunk/packages/zalign/trunk/debian/

Many thanks and kind regards,

Steffen




Changed Bug title to 'RFH: zalign -- <missing description>' from 'RFH: zalign' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 01 Sep 2012 18:09:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 21 Feb 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Fri, 12 Apr 2013 10:03:08 GMT) Full text and rfc822 format available.

Notification sent to Steffen Möller <steffen_moeller@gmx.de>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 10:03:08 GMT) Full text and rfc822 format available.

Message #14 received at 686000-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 686000-close@bugs.debian.org
Subject: Bug#686000: fixed in zalign 0.9.1-1
Date: Fri, 12 Apr 2013 10:00:05 +0000
Source: zalign
Source-Version: 0.9.1-1

We believe that the bug you reported is fixed in the latest version of
zalign, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686000@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated zalign package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 21 Feb 2013 16:21:25 +0100
Source: zalign
Binary: zalign
Architecture: source amd64
Version: 0.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 zalign     - parallel local alignment of biological sequences
Closes: 686000
Changes: 
 zalign (0.9.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #686000)
Checksums-Sha1: 
 4330be7dcec2324fa4210889ad56b95542a23323 1365 zalign_0.9.1-1.dsc
 acbe10c007ce41e9a4e2c42c04e0e0836e3ea8dc 348455 zalign_0.9.1.orig.tar.gz
 e5f6f142f33130ff14906789b597e1dda773d2c6 3629 zalign_0.9.1-1.debian.tar.gz
 473d30d11f2c8f581a9c923ceab14dc9961a563a 87578 zalign_0.9.1-1_amd64.deb
Checksums-Sha256: 
 ff357ed731128a367f517e9ccfcaaf75745e7b0b9a869162c652ade15cba25d1 1365 zalign_0.9.1-1.dsc
 1b089fdb402fb4215c98c364dc44f35828ae6fe4434362dba5f71e033e1b1d33 348455 zalign_0.9.1.orig.tar.gz
 89b6c0b95db9748332db35dc4e443385ad82d33a70acd3118a744f6db6fd3978 3629 zalign_0.9.1-1.debian.tar.gz
 ffcee033d718f1d0abe4b3ce981b0b1b58099ccb5ea49664eeb5f3e98234f7b4 87578 zalign_0.9.1-1_amd64.deb
Files: 
 7ccacb05aa97f4ae94469114a0b319ec 1365 science optional zalign_0.9.1-1.dsc
 fe7123027bcecb919766d5fb3cab7731 348455 science optional zalign_0.9.1.orig.tar.gz
 ae9bbd9a9893d2fd58f650ed3dd3299b 3629 science optional zalign_0.9.1-1.debian.tar.gz
 67cc1b513de8ae1d268f93af67d1c92c 87578 science optional zalign_0.9.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEmPAcACgkQYDBbMcCf01pYkgCeLorXzjXFqTQGFKw7bEgBXr9t
VIcAn1uuG1kFLGKhfsB2WvdqABaUk+n2
=i7yo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:25:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:43:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.